--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Convenience method: convert the UserList to a list of nicks. The indices are preserved"
full_name: Irc::UserList#nicks
is_singleton: false
name: nicks
params: ()
visibility: public
